ctrl_cmd.c File Reference
`#include "config.h"`
`#include <pthread.h>`
`#include "file.h"`
`#include "log.h"`
`#include "str.h"`
`#include "cmdhandler.h"`
`#include "daemon/enforcercommands.h"`
`#include "daemon/engine.h"`
`#include "clientpipe.h"`
`#include "longgetopt.h"`
`#include "daemon/ctrl_cmd.h"`

Go to the source code of this file.

## Variables

struct cmd_func_block | ctrl_funcblock

## Variable Documentation

## ctrl_funcblock

struct cmd_func_block ctrl_funcblock

Initial value:
= {
"ctrl", &usage, &help, &handles, NULL, &run, NULL
}

Definition at line 114 of file ctrl_cmd.c.